<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SkyrimOutfitSystem.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="1">
      <EDID>SkyrimOutfitSystemQuickslotSpell</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Cast to change your current Outfit to any of the three you have quickslotted. You can change your quickslots or remove this spell via the Skyrim Outfit System MCM.</Source>
      <Dest>キャストして、現在の服装をクイックスロットした3つのうちのいずれかに変更します。 Skyrim Outfit System MCMを使用して、クイックスロットを変更したり、この呪文を削除したりできます。</Dest>
    </String>
    <String List="1">
      <EDID>SkyrimOutfitSystemQuickslotMenuMessage</EDID>
      <REC>MESG:DESC</REC>
      <Source>Which outfit would you like to use?

Quickslot 1: &lt;Alias=Quickslot1&gt;
Quickslot 2: &lt;Alias=Quickslot2&gt;
Quickslot 3: &lt;Alias=Quickslot3&gt;</Source>
      <Dest>どの衣装を使いたいですか？

Quickslot 1: &lt;Alias=Quickslot1&gt;
Quickslot 2: &lt;Alias=Quickslot2&gt;
Quickslot 3: &lt;Alias=Quickslot3&gt;</Dest>
    </String>
  </Content>
</SSTXMLRessources>